### Enumeration

# Clutter InputDevicePadFeature

#### Declaration

    enum Clutter.InputDevicePadFeature

#### Description

No description available.

#### Members

`CLUTTER_PAD_FEATURE_BUTTON`

  No description available.

  - Value: `0`
  - Available since: 14
`CLUTTER_PAD_FEATURE_RING`

  No description available.

  - Value: `1`
  - Available since: 14
`CLUTTER_PAD_FEATURE_STRIP`

  No description available.

  - Value: `2`
  - Available since: 14